from Configurables import DaVinci
DaVinci().Input = [
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00000015_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00000022_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00000038_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00000093_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00000115_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00000138_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00000194_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002228_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002230_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002238_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002242_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002246_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002249_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002251_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002255_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002263_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002268_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002279_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002287_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002289_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002293_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002296_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002304_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002305_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002313_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002318_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002339_1.turbo.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision15/TURBO.MDST/00051290/0000/00051290_00002356_1.turbo.mdst",
]
